name=ManageSales
module-group-id=liferay
module-incremental-version=1
tags=
short-description=
change-log=
page-url=http://www.liferay.com
author=Liferay, Inc.
portal-dependency-jars=\
    jstl-api.jar,\
    jstl-impl.jar
    
licenses=LGPL
liferay-versions=6.1.1